avatar

puppetfinland/xtrabackup

  • pdk
Manage xtrabackup-based backups
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.7.0 < 6.0.0
    • Ubuntu,
    • Debian

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

2,944
Latest version: 2,900

More from Puppet

Open source, agentless, limitless

The easiest way to ramp your automation efforts

learn more >

Deploy code with confidence

Assess the impact of proposed changes with Impact Analysis

learn more >